export declare class DrawerListItem {
    label: string;
    activated: boolean;
    icon: string;
    targetUrl: string;
    private getClasses;
    renderHtml(): Promise<any>;
    render(): void;
}
